curl --request POST \
--url https://api.boostgpt.co/v1/bot/workflow/run \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"workflow_id": "<string>",
"payload": {}
}
'{
"result": {}
}Manually run a workflow with an optional payload.
curl --request POST \
--url https://api.boostgpt.co/v1/bot/workflow/run \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"workflow_id": "<string>",
"payload": {}
}
'{
"result": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?